Bug 134949 - libmusicbrainz should buildrequires expat-devel
Summary: libmusicbrainz should buildrequires expat-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmusicbrainz (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-07 14:25 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.0.2-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 00:13:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-07 14:25:09 UTC
Description of problem:
libmusicbrainz optionally requires expat-devel. 
RawHide version of libmusicbrains linked with libexpat.so.0, so it
should BuildRequiresL expat-devel

Version-Release number of selected component (if applicable):
libmusicbrainz-2.0.2-10

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.